{
	"json_plugin_version": 2,
	"Device.WiFi.AccessPoint.{i}.AssociatedDevice.{i}.": {
		"type": "object",
		"protocols": [
			"cwmp",
			"usp"
		],
		"access": false,
		"array": true,
		"{BBF_VENDOR_PREFIX}QoERating": {
			"type": "string",
			"read": true,
			"write": false,
			"protocols": [
				"cwmp",
				"usp"
			],
			"default": "-1.0",
			"datatype": "string",
			"mapping": [
				{
					"data": "@Parent",
					"type": "json",
					"key": "rating"
				}
			]
		}
	},
	"Device.WiFi.DataElements.Network.Device.{i}.Radio.{i}.BSS.{i}.STA.{i}.": {
		"type": "object",
		"protocols": [
			"cwmp",
			"usp"
		],
		"access": false,
		"array": true,
		"{BBF_VENDOR_PREFIX}QoERating": {
			"type": "string",
			"read": true,
			"write": false,
			"protocols": [
				"cwmp",
				"usp"
			],
			"default": "-1.0",
			"datatype": "string",
			"mapping": [
				{
					"data": "@Parent",
					"type": "json",
					"key": "Rating"
				}
			]
		}
	},
	"Device.WiFi.DataElements.Network.Device.{i}.APMLD.{i}.STAMLD.{i}.": {
		"type": "object",
		"protocols": [
			"cwmp",
			"usp"
		],
		"access": false,
		"array": true,
		"{BBF_VENDOR_PREFIX}QoERating": {
			"type": "string",
			"read": true,
			"write": false,
			"protocols": [
				"cwmp",
				"usp"
			],
			"default": "-1.0",
			"datatype": "string",
			"mapping": [
				{
					"data": "@Parent",
					"type": "json",
					"key": "Rating"
				}
			]
		}
	}
}

